### Method

# Handy HeaderBar get_custom_title

since: 1.0

#### Declaration [src]

    GtkWidget*
    hdy_header_bar_get_custom_title (
      HdyHeaderBar* self
    )

#### Description [src]

Retrieves the custom title widget of the header.

Available since: 1.0

Gets property | `Handy.HeaderBar:custom-title`

#### Return value

Type: `GtkWidget`

The custom title widget of the header.

The returned data is owned by the instance.
The return value can be `NULL`.